本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

脆弱性
PostgreSQL
Kaspersky ID 名前 ベンダー 検出日 危険度
Kaspersky ID 名前 検出日
KLA10449 PostgreSQLのDoS脆弱性 Postgresql 03/31/2014 High

危険度:

Kaspersky ID: KLA10449

名前: PostgreSQLのDoS脆弱性

ベンダー: Postgresql

検出日: 03/31/2014

KLA10297 PostgreSQLの複数の脆弱性 Postgresql 03/31/2014 High

危険度:

Kaspersky ID: KLA10297

名前: PostgreSQLの複数の脆弱性

ベンダー: Postgresql

検出日: 03/31/2014

KLA10592 PostgreSQLのサービス拒否の脆弱性 Postgresql 05/28/2015 Warning

危険度:

Kaspersky ID: KLA10592

名前: PostgreSQLのサービス拒否の脆弱性

ベンダー: Postgresql

検出日: 05/28/2015

KLA10686 PostgreSQLの複数の脆弱性 Postgresql 10/08/2015 High

危険度:

Kaspersky ID: KLA10686

名前: PostgreSQLの複数の脆弱性

ベンダー: Postgresql

検出日: 10/08/2015

KLA10761 PostgreSQLの複数の脆弱性 Postgresql 02/17/2016 Critical

危険度:

Kaspersky ID: KLA10761

名前: PostgreSQLの複数の脆弱性

ベンダー: Postgresql

検出日: 02/17/2016

KLA10790 PostgreSQLの複数の脆弱性 Postgresql 04/11/2016 Critical

危険度:

Kaspersky ID: KLA10790

名前: PostgreSQLの複数の脆弱性

ベンダー: Postgresql

検出日: 04/11/2016

KLA10910 PostgreSQLの複数の脆弱性 Postgresql 12/09/2016 High

危険度:

Kaspersky ID: KLA10910

名前: PostgreSQLの複数の脆弱性

ベンダー: Postgresql

検出日: 12/09/2016

KLA11014 PostgreSQLの脆弱性 Postgresql 05/11/2017 Warning

危険度:

Kaspersky ID: KLA11014

名前: PostgreSQLの脆弱性

ベンダー: Postgresql

検出日: 05/11/2017

KLA11091 PostgreSQLの複数の脆弱性 Postgresql 08/10/2017 Critical

危険度:

Kaspersky ID: KLA11091

名前: PostgreSQLの複数の脆弱性

ベンダー: Postgresql

検出日: 08/10/2017

KLA11092 PostgreSQLのサービス拒否の脆弱性 Postgresql 08/10/2017 Warning

危険度:

Kaspersky ID: KLA11092

名前: PostgreSQLのサービス拒否の脆弱性

ベンダー: Postgresql

検出日: 08/10/2017

KLA11147 PostgreSQLの複数の脆弱性 Postgresql 11/09/2017 High

危険度:

Kaspersky ID: KLA11147

名前: PostgreSQLの複数の脆弱性

ベンダー: Postgresql

検出日: 11/09/2017

KLA11202 PostgreSQLのPE脆弱性 Postgresql 01/03/2018 Critical

危険度:

Kaspersky ID: KLA11202

名前: PostgreSQLのPE脆弱性

ベンダー: Postgresql

検出日: 01/03/2018

KLA11196 PostgreSQLの複数の脆弱性 Postgresql 02/08/2018 High

危険度:

Kaspersky ID: KLA11196

名前: PostgreSQLの複数の脆弱性

ベンダー: Postgresql

検出日: 02/08/2018

KLA11263 PostgreSQLのDoS脆弱性 Postgresql 05/10/2018 High

危険度:

Kaspersky ID: KLA11263

名前: PostgreSQLのDoS脆弱性

ベンダー: Postgresql

検出日: 05/10/2018


オリジナルへのリンク